CREATE procedure [dbo].[CHECK_INSERT_PRODOTTI_NON_A_CATALOGO]
as
truncate table c6stagingperiodico.spb_contr_sintesi_prodotti_NO_PID 
insert into c6stagingperiodico.spb_contr_sintesi_prodotti_NO_PID 
select *
from c6stagingperiodico.spb_contr_sintesi
where positionid is null